{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:56Z"
    },
    "lastModificationSignature": "b9ff2a5285a152d806fa23ef8c450713b3748c261b331b32f5131b0fba7b2127"
  }
}